name = "MrCrayfish's Furniture Mod: Refurbished"
filename = "refurbished_furniture-fabric-1.20.4-1.0.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "af98bb59b47ff085d5d487bf57a47b7ad4e70469"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5893819
project-id = 897116
